<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('pengajuan_ukts', function (Blueprint $table) {
            $table->string('file_ukt')->nullable()->after('ukt_saat_ini');
            $table->boolean('file_ukt_valid')->nullable()->after('file_ukt');
            $table->text('file_ukt_alasan')->nullable()->after('file_ukt_valid');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('pengajuan_ukts', function (Blueprint $table) {
            //
        });
    }
};
